{
  "name": "Eisenwalder",
  "image": "systems/DSA_4-1/assets/Crossbows/SODA_Icons_Crossbow_49.png",
  "category": [
    "Gegenstand",
    "Fernkampfwaffe"
  ],
  "weight": 5,
  "price": 400,
  "breakFactor": 0,
  "iniModifier": 0,
  "attackModifier": 0,
  "parryModifier": 0,
  "meleeAttackModifier": 0,
  "meleeAttackModifierIncrement": 0,
  "meleeSkills": [],
  "meleeAttackDamage": "",
  "rangedSkills": [
    "Armbrust"
  ],
  "rangedRangeModifier": "5/10/15/20/40",
  "rangedRangeDamageModifier": "1/0/0/0/-1",
  "rangedAttackDamage": "1d6+3",
  "rangedReloadTime": 20,
  "armorValue": 0,
  "armorHandicap": 0,
  "description": ""
}
